Bug 1285310 - Create an 'opendaylight-controller'
Create an 'opendaylight-controller'
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
low Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: RHOS Maint
Shai Revivo
:
Depends On: 1259325
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 06:44 EST by Nir Yechiel
Modified: 2016-08-10 07:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-10 07:43:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 253877 None None None 2015-12-17 04:33 EST

  None (edit)
Description Nir Yechiel 2015-11-25 06:44:19 EST
Description of problem:

We need to ensure we have dib elements so we can create an 'opendaylight-controller' that contains the ODL controller platform functionality that the OpenStack controllers and compute nodes talk to.
Comment 2 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.